body
{
}
#mainContainer
{
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    width: 60%;
    margin: auto;
    max-height: 600px;
    left: 20%;
    background: #fff;
    border-radius: 10px;
    -moz-border-radius: 10px;
}
#gradient
{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 3%,rgba(255,255,255,0) 97%,rgba(255,255,255,1) 100%);
}
#gradient::after
{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    content: "";
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 3%,rgba(255,255,255,0) 97%,rgba(255,255,255,1) 100%);
}
#quoteImage
{
    display: inline-block;
    border-radius: 10px 0px 0px 10px;
    -moz-border-radius: 10px 0px 0px 10px;
    max-width: 45%;
    max-height: 100%;
    vertical-align: middle;
}
#quoteContainer
{
    vertical-align: middle;
    display: inline-block;
    width: 45%;
    padding-left: 5%;
    padding-right: 5%;
}
#quoteHeader
{
    font-family: fantasy;
    font-size: 1.7vw;
}
#quoteAttrib
{
    padding-top: 10px;
    font-family: fantasy;
    text-align: right;
    font-size: 2.3vw;
}
#loading
{
    position: absolute;
    width: 100%;
    height: 100%;
    background: url("loading.gif");
    background-position: center;
    background-repeat: no-repeat;
}


@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
    opacity:0;  /* make things invisible upon start */
    -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
    -moz-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;

    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
    animation-duration:1s;
}


